Wednesday, 28 January 2015

Re: telepathy-qt5 0.9.5

Hi

On Tue, Dec 9, 2014 at 8:49 AM, Harald Sitter <[email protected]> wrote:
ahoy,

since apparently there are a heap of excessively intrusive patches in
telepathy-qt5 because of ubuntu touch, can someone please refresh the
patches against 0.9.5 (and land that)?

I will check with core devs what I need to do to get the patches rebased on top of the new version.
 

and can we please not have API patches that aren't upstreamed?

We want to have those changes upstreamed, we just didn't have the time yet to write tests and make everything compliant to the upstream process.
We actually already have a bug opened on upstream bugzilla regarding that:

Cheers

Boiko